CREATE TABLE anc_abs_certifications_f_tl] (
    ABSENCE_CERTIFICATION_ID      NUMBER(18, 0)     NOT NULL,
    LANGUAGE                      VARCHAR2(16)      NOT NULL,
    EFFECTIVE_START_DATE          DATE              NOT NULL,
    EFFECTIVE_END_DATE            DATE              NOT NULL,
    ENTERPRISE_ID                 NUMBER(18, 0)     NOT NULL,
    NAME                          VARCHAR2(960)     NOT NULL,
    ABSENCE_CERTIFICATION_DESC    VARCHAR2(4000),
    SOURCE_LANG                   VARCHAR2(16)      NOT NULL,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    MODULE_ID                     VARCHAR2(128) ,
    SEED_DATA_SOURCE              VARCHAR2(2048),
    ORA_SEED_SET1                 VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                 VARCHAR2(4)       NOT NULL
);
